Version: games-arcade/betna 0.9.7:0

Depends On: media-libs/libsdl[video]

USE Flags:

0.9.7
"amd64 x86 ~x86-fbsd"
comments powered by Disqus